{
  "usingComponents": {
    "range-slider": "../../components/range/range-slider",
    "bottom-drawer": "../../components/bottom-drawer/index"
  },
  "navigationBarBackgroundColor": "#0dcc91",
  "navigationBarTextStyle": "white",
  "backgroundColor": "#FFFFFF",
  "navigationBarTitleText": "一才工作"
}